<!DOCTYPE html>
<html>
<head><link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"><title>Portfolio</title></head>
<style>
.navmenu {
    list-style-type: none;
    display: flex;
    text-align: left;
}

h1 {
    text-align: center;
}
article.pic{
    text-align: center;
    display: block;
}
#test{
    text-indent: 5em;
}
#avatar{
    text-align: center;
}
* {box-sizing: border-box;}

body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}

.topnav {
  overflow: hidden;
  background-color: #e9e9e9;
}

.topnav a {
  float: left;
  display: block;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #2196F3;
  color: white;
}

.topnav input[type=text] {
  float: right;
  padding: 6px;
  margin-top: 8px;
  margin-right: 16px;
  border: none;
  font-size: 17px;
}
.topnav .search-container button {
    float: right;
    padding: 6px 10px;
    margin-top: 8px;
    margin-right: 16px;
    background: #ddd;
    font-size: 17px;
    border: none;
    cursor: pointer;
  }

.topnav .search-container button:hover {
    background: #ccc;
  }
@media screen and (max-width: 600px) {
  .topnav a, .topnav input[type=text] {
    float: none;
    display: block;
    text-align: left;
    width: 100%;
    margin: 0;
    padding: 14px;
  }
  .topnav input[type=text] {
    border: 1px solid #ccc;  
  }
}


</style>
<body>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4" crossorigin="anonymous">
  <div class="container">
    <header>
    </header>
    <nav>
        <ul class="navmenu">
            <li><a href="index.html">About Me</a></li>|
            <li><a href="skill.html">Skill</a></li>|
            <li><a href="contact.html">Contact Me</a></li>|
            <li><a href="portfolio.html">Portfolio</a></li>
        </ul>
    </nav>

    <article id="test">
            <div class="container">
                    <div class="topnav">
                            <a class="active" href="#home"> <img src="yoshi.png" style="width:32px ; height:32px;"/> My Application</a>
                            <div class="search-container">
                                    <form action="/action_page.php">
                                      <input type="text" placeholder="Search.." name="search">
                                      <button type="submit"><i class="fa fa-search"></i></button>
                                    </form>
                                    <a href="#contact">New Product</a>
                                  </div>
                            
                    </div>
                    
                    <div class="row">
                        <div class="col-sm-4"><img src="yoshi.png" width="200px" height="200px"></div>
                        <div>
                            <ul>
                                <li>TEST1</li>
                                <li>TEST1</li>
                                <li>TEST1</li>
                            </ul>  
                        </div>
                        <div class="col-sm-4"><img src="yoshi.png" width="200px" height="200px"></div>
                        <div>
                                <ul>
                                    <li>TEST1</li>
                                    <li>TEST1</li>
                                    <li>TEST1</li>
                                </ul>  
                            </div>
                        <div class="w-100"></div>
                        <tr></tr>
                        
                        <div class="col-sm-4"><img src="yoshi.png" width="200px" height="200px"></div>
                        <div>
                                <ul>
                                    <li>TEST1</li>
                                    <li>TEST1</li>
                                    <li>TEST1</li>
                                </ul>  
                            </div>
                        <div class="col-sm-4"><img src="yoshi.png" width="200px" height="200px"></div>
                        <div>
                                <ul>
                                    <li>TEST1</li>
                                    <li>TEST1</li>
                                    <li>TEST1</li>
                                </ul>  
                            </div>
                    </div>
                  </div>
    </article>
    <footer></footer>
  </div>
</body>

</html>
